Offen Wawi 1.0 mit altem Connector Fehlermeldung

  • Wenn Ihr uns das erste Mal besucht, lest euch bitte zuerst die Foren-Regeln durch.

lagune

Aktives Mitglied
28. Dezember 2012
73
0
#1
Hallo,

seit dem Update auf die Wawi 1.0 (habe bereits auch alle Updates bis zur 1.0.3.0 durch) bekomme ich immer eine Fehlermeldung beim Komplettabgleich:
<br/>
<b>Warning</b: preg_split() [<a
href='function.preg-split'>function.preg-split</a>]: Delimiter must not
be alphanumeric or backslash in
<b>/www./htdocs/....../jtlwawi_connector/dbeS/Attribute.php</b> on line <b>155</b><br/>
0

Wenn ich den Fehler mit OK bestätige kommt der im Verlauf des Abgleiches noch ein paar Mal.
Lasse ich den Worker laufen, sehe ich von dem Fehler nichts, es werden aber nicht alle Artikelbestände im Shop aktualisiert.
 

lagune

Aktives Mitglied
28. Dezember 2012
73
0
#3
AW: Wawi 1.0 mit altem Connector Fehlermeldung

Danke für die Antwort, leider kann ich damit nichts anfangen.
An der PHP Version hat sich in den letzten Monaten nichts geändert. Im September vor der Wawi Umstellung gab es keine Fehlermeldungen. Erst seit Wawi 1.0.
Wo finde ich die error logs vom connector? Unter dbeS gibt es einen logs Ordner, der ist aber leer.
 

testjo

Sehr aktives Mitglied
1. Juli 2010
3.336
3
NRW GRENZE HOLLAND
#4
AW: Wawi 1.0 mit altem Connector Fehlermeldung

Wen dieser die sind mit atribute dan stimmt es.
Lasse ich den Worker laufen, sehe ich von dem Fehler nichts, es werden aber nicht alle Artikelbestände im Shop aktualisiert
.
weil
<br/>
< b>Warning</b: preg_split() [<a
href='function.preg-split'>function.preg-split</a>]: Delimiter must not
be alphanumeric or backslash in
< b>/www./htdocs/....../jtlwawi_connector/dbeS/Attribute.php</b> on line <b>155</b><br/>
0
ist den fehler scheinbar drin, warum nicht fruher vielleicht war ein anzeige nicht da/an oder kein abgleich von dieser was auch immer

ich kan dir nicht weiter helfen weil wir haben den Attribute.php nicht so ( mit ein preg-split), und ist bei uns weiter auch sehr viel anders.
 

ge-tectronic

Aktives Mitglied
21. Oktober 2008
29
0
#5
AW: Wawi 1.0 mit altem Connector Fehlermeldung

Hallo,
die gleiche Fehlermeldung bekomme ich auch. Der Fehler kommt auch mehrfach und kann immer wieder quittiert werden.
So wie es aussieht läuft der Shop-Abgleich auch komplett durch.
Wenn anschließend gleich nochmal ein neuer Shop-Abgleich gemacht wird, tritt die Fehlermeldung nicht mehr auf.

Sobald ein Artikel geändert wurde und der Ableich erneut gestartet wird, kommt die Meldung wieder.

Der Fehler ist erst vorhanden seit dem Wawi Update auf 1.xxx
LG
Robert